Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Dec 2020 17:47:46 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation kathleen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kathleen Bot:  Hi Kathleen ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550747583            09:16 PM, 13th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            09:16 PM, 13th Dec                     kathleen                    Hi           09:17 PM, 13th Dec                     kathleen                    I placed an order lastweek i think and still I haven’t received my order           09:17 PM, 13th Dec                     kathleen                    Multiple carriers have contacted me and I’ve provocative them my location but they didn’t deliver it           09:17 PM, 13th Dec                     kathleen                    *ive provided them my location           09:18 PM, 13th Dec                     kathleen                    And now I’m getting tired of it so i want to cancel my order           09:18 PM, 13th Dec                   Ahmed                   Could you please share your orders numbers so that I can assist you further?           09:18 PM, 13th Dec                     kathleen                    Can i go out from this chatbox ?           09:19 PM, 13th Dec                     kathleen                    I’ll check the order number           09:19 PM, 13th Dec                   Ahmed                   Are you still connected?           09:23 PM, 13th Dec                     kathleen                    Yes           09:23 PM, 13th Dec                     kathleen                    I’m asking if i go out from this chatbox will i be disconnected from our chat?           09:23 PM, 13th Dec                   Ahmed                   yes           09:25 PM, 13th Dec                     kathleen                    Oh           09:25 PM, 13th Dec                     kathleen                    Wait           09:25 PM, 13th Dec                     kathleen                    Order# 6251754884 AWB Z2520381           09:27 PM, 13th Dec                     kathleen                    U still there           09:28 PM, 13th Dec                   Ahmed                   only one order?           09:28 PM, 13th Dec                     kathleen                    Yeah           09:29 PM, 13th Dec                   Ahmed                   A minute please to check our system , stay with me            09:29 PM, 13th Dec                     kathleen                    Sure           09:30 PM, 13th Dec                   Ahmed                   Thank you for waiting, please be assure your order is still with courier team and we will contact with courier team to deliver the order as soon as possible , kindly send me again your phone number and full address to update the informations to courier team .           09:31 PM, 13th Dec                   Ahmed                   Are you still connected?           09:34 PM, 13th Dec                     kathleen                    Yes           09:34 PM, 13th Dec                   Ahmed                   Thank you for waiting, please be assure your order is still with courier team and we will contact with courier team to deliver the order as soon as possible , kindly send me again your phone number and full address to update the informations to courier team .           09:35 PM, 13th Dec                     kathleen                    I don’t want it anymore           09:35 PM, 13th Dec                     kathleen                    I’ve been contacted by different people and I’ve sent all of them my locatio           09:35 PM, 13th Dec                     kathleen                    Location           09:35 PM, 13th Dec                     kathleen                    But they never come           09:36 PM, 13th Dec                     kathleen                    I’ve waited enough           09:36 PM, 13th Dec                     kathleen                    This is unacceptable           09:36 PM, 13th Dec                   Ahmed                   We truly sorry for delay order , we will do our best to deliver the order as soon as possible           09:38 PM, 13th Dec                   Ahmed                   kindly send me again your phone number and full address to update the informations to courier team .           09:40 PM, 13th Dec                     kathleen                    0550747583           09:40 PM, 13th Dec                     kathleen                    Princess noura university, airport road           09:40 PM, 13th Dec                     kathleen                    I want to cancel it           09:40 PM, 13th Dec                   Ahmed                   Unfortunately we can't cancel the order because the order with courier team , you can refuse the order when the courier team contact with you .           09:42 PM, 13th Dec                     kathleen                    Is there an option to refuse the order?           09:43 PM, 13th Dec                   Ahmed                   Unfortunately we can't cancel the order because the order with courier team , you can refuse the order when the courier team contact with you .           09:43 PM, 13th Dec                   Ahmed                   is there any thing else that i can help you?            09:45 PM, 13th Dec                     kathleen                    I think thats it thanks           09:45 PM, 13th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:47 PM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1871588